/* 所有样式移动优先 */

/* 头条新闻 */
.news_top_one{font-size: 0.42rem;font-weight: bold;text-align: center;}

/* 幻灯及右侧切换新闻 */
.cs_news{width: 100%;height: 3.65rem;}
.cs_news  a{display: block;position: relative;height: 100%;}
.cs_news  a span{display:block;width:100%; position: absolute;bottom: 0;height: 0.6rem;line-height: 0.6rem;background-color: rgba(0,0,0,0.5);color:#fff;text-align: center;}

.news_top{width: 100%;margin-top:0.3rem;}
.news_top .layui-tab{width:100% !important;margin-top:0;border-top: solid 1px #e2e2e2;}
.news_top .layui-tab .layui-tab-title{border: none;height:0.6rem;}
.news_top .layui-tab .layui-tab-title .layui-this:after{border:none; border-top:2px solid #b42f3a;margin-top: -1px;}
.news_top .layui-tab .layui-tab-title li{font-size: 20px; font-weight: bold; color:#8e8e8e}
.news_top .layui-tab .layui-tab-title li.layui-this{color:#b42f3a}

.news_top .layui-tab .layui-tab-title li a{position: absolute;font-size: 14px;color:#8e8e8e;font-weight: normal;top:0;right:0px;display: none;}
.news_top .layui-tab .layui-tab-title li.layui-this a{display: inline-block}
.news_top .layui-tab .layui-tab-title li:nth-child(1) a{left:4.50rem}
.news_top .layui-tab .layui-tab-title li:nth-child(2) a{left:3.40rem}
.news_top .layui-tab .layui-tab-title li:nth-child(3) a{left:2.30rem}
.news_top .layui-tab .layui-tab-content{padding:0;padding-left:14px;}

.news_list{width:100%;margin:0.3rem 0 0 0}
.news_list li {line-height: 0.65rem;}
.news_list li a{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;display:block;position: relative;}
.news_list li a::before{content: '\2022  '; font-size:14px;color: #666;}

/* 广告 */
.ad{text-align: center;}
.ad img{width:100%;height:0.83rem}

/* 中部新闻 */
.news_box {border-top: solid 1px #e2e2e2;}
.news_box .news_box_title{position: relative;display: flex;justify-content: space-between;padding-top:10px}
.news_box .news_box_title span{font-size: 20px; font-weight: bold; color:#b42f3a ;width: 120px; text-align: center;}
.news_box .news_box_title span span.orange{color:#bb9f67}
.news_box .news_box_title span::after{position: absolute;left: 0;top: 0;content: "";width: 120px;height: 41px;border-width: 1px;border-style: solid; border-bottom-color: #fff;border-radius: 2px 2px 0 0;box-sizing: border-box;border:none;border-top:2px solid #b42f3a;margin-top: -1px}
.news_box .news_box_title a{font-size: 14px;color:#8e8e8e;font-weight: normal;}

/* 下部新闻 */
/* 下部幻灯 */
.cs_news_box{width: 100%;height: 3.65rem;}

.news_box .news_box_img{width: 100%;height: 3.65rem;}
.news_box .news_box_img a{display: block;position: relative;}
.news_box .news_box_img a img{width: 100%;height: 3.65rem;}
.news_box .news_box_img a span{display:block;width:100%; position: absolute;bottom: 0;height: 0.6rem;line-height: 0.6rem;background-color: rgba(0,0,0,0.5);color:#fff;text-align: center;}

/* 友情链接 */
.links{height:0.65rem;background-color: #c9333f;}
.lefttip{background-color: #c9333f !important;border:none !important;color:#fff; font-weight: bold;}

/* PC版样式覆盖 */
@media (min-width: 1200px) {
    .layui-nav a{color:#000 !important;font-size: 22px;padding:0 0.3rem !important;width:auto}
    .schbox p{line-height: 0.3rem;}
    .schbox .sch_input{display: flex;justify-content: space-between;}
    .schbox .sch_input input{background: url(/static/home/images/sch.jpg) 0.1rem center no-repeat;padding-left:0.45rem;width:80%}
    .banners{height:4.85rem}
    .banners .layui-row{height:4.85rem}

    .cs_news{width: 6.40rem;height: 3.65rem;}
    .cs_news  a{display: block;position: relative;height: 100%;}
    .cs_news  a span{display:block;width:100%; position: absolute;bottom: 0;height: 0.3rem;line-height: 0.3rem;background-color: rgba(0,0,0,0.5);color:#fff;text-align: center;}

    .news_list li {line-height: 0.44rem;}

    .layui-tab-bar{display: none;}

    .news_top{width: 4.95rem;margin:0 0 0 0.15rem; height: 3.67rem; overflow: hidden}
    .news_list{width:100%;margin:0}

    .news_box .news_box_img{width: 100%;height: 2.1rem;}
    .news_box .news_box_img a img{width: 100%;height:2.1rem;}
    .news_box .news_box_img a span{display:block;width:100%; position: absolute;bottom: 0;height: 0.3rem;background-color: rgba(0,0,0,0.5);color:#fff;text-align: center;line-height: 0.3rem;}

    .cs_news_box{width: 100%;height: 2.1rem;}

    .footer{background-color:#ebebeb;height:2.7rem}
    .footer .contact{margin-left:0.45rem;line-height: 0.4rem;color:#6a6a6a;font-size: 0.20rem;}
}